.ibd-src,.ibd-ext-pub {
	margin-left: 10px;
	font-weight: bold;
	font-style: italic;
	color: #dd3333;
	text-align: right;
	width: 100%;
}

.ibd-src::before, .ibd-ext-pub::before {
	content: url("/static/external-link.png");
	margin-right: 5px;
	text-align: left;
}

.sbs-left {
	float: left;
	width: 50%;
}

.sbs-right {
	float: right;
	width: 50%;
}

.sbs-clear {
	clear: both;
}

.ibd-sponsos a {
	text-decoration: none !important;
	font-weight: bold;
}

.ibd-sponsos h3 {
	font-weight: bold;
	padding: 0 0 5px;
	font-size: 125%;
	text-transform: capitalize;
	margin: 0;
}
